arc_support: Android apps can use the network configurations and CA certificates set
  via this policy, but do not have access to some configuration options.
caption: User-level network configuration
desc: Setting the policy allows pushing network configuration per-user for each <ph
  name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> device. The network configuration
  is a JSON-formatted string, as defined by the Open Network Configuration format.
example_value: '{ "NetworkConfigurations": [ { "GUID": "{4b224dfd-6849-7a63-5e394343244ae9c9}",
  "Name": "my WiFi", "Type": "WiFi", "WiFi": { "SSID": "my WiFi", "HiddenSSID": false,
  "Security": "None", "AutoConnect": true } } ] }'
features:
  dynamic_refresh: true
  per_profile: true
owners:
- pmarko@chromium.org
- file://components/policy/OWNERS
schema:
  type: string
supported_on:
- chrome_os:16-
tags:
- full-admin-access
type: string
url_schema: https://chromium.googlesource.com/chromium/src/+/HEAD/components/onc/docs/onc_spec.md
